POE-API-Peek

Prerequisites

POE-API-Peek declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Devel::Size0Devel-Size-0.79133.33
POE1.293POE-1.364127.27
Test::More0Test-Simple-1.001003130.30

POE-API-Peek declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98133.333333333333